//
// Alignments
// ==========================================

.aligncenter {
    text-align: center;
    border: 1px solid red;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

a.alignnone {
    display: inline-block;
}

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
    margin-bottom: 15px;
}

a.alignleft,
img.alignleft {
    margin: 0 20px 20px 0;
}

a.alignright,
img.alignright {
    margin: 0 0 20px 20px;
}